package com.sqx.modules.bl.commission.fxy.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.bl.commission.fxy.entity.FxyApply;

public interface FxyApplyService extends IService<FxyApply> {
    Result findPage(FxyApply fxyApply);
    int add(FxyApply fxyApply);
    int update(FxyApply fxyApply);
    int approve(FxyApply fxyApply);
    Result findUserPage(FxyApply fxyApply);

}